FcFontSetPrint(3)

NAME
FcFontSetPrint - Print a set of patterns to stdout

SYNOPSIS

#include <fontconfig.h>

void FcFontSetPrint (FcFontSet *set);

DESCRIPTION

This function is useful for diagnosing font related issues, printing the complete contents of every pattern in set. The format of the output is designed to be of help to users and developers, and may change at any time.

VERSION

Fontconfig version 2.6.0